body, div, p, th, table, li, dd {
  font-family: Arial;
  font-size: 12px;
}
input, textarea, select {
  font-family: Arial;
  font-size: 12px;
}
.text {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
.PageText {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
}
.PageHeading {
	font-family: Arial;
	font-size: 16px;
	color: #660000;
	font-weight: bold;
}
.ColumnHeading {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
}.borderedTable {
	border: 1px solid #660000;
}
